/* Created using Style Master from Western Civilisation CSS1 {
	37 235 558 625
}
 */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-image : url(pozadi.gif);
	font-size : 8px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 0px;
	scrollbar-base-color : #A9A9A9;
	scrollbar-arrow-color : Black;

}



.obr-v-textu {
	border: 2px white solid;
}

.obr-logo {
	border: 2px white solid;
	background-position : right;
	background-repeat : no-repeat;
}

.h1 {
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	font-variant : normal;
	letter-spacing : 3px;
	line-height : 32px;
}

.h2 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	font-size: 14px;
}

.h4 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.h5 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.table-hlavni {
	border-left : 4px dotted #DEB887;

	border-right-color : Maroon;
	border-right-style : double;
	border-right-width : 5px;
}


.table-texty {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.h6 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
color: Gray;
}


.h7 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
	font-size: 12px;

}

a:visited {
	color: Maroon;
	text-decoration: none;
}

a:link {
	color: Maroon;
	text-decoration: none;
}


a:hover {
	background-color: #FFFFBB;
	color: Maroon;
	text-decoration : underline;

}


.sudy {
	background-color: #FFF8DC;
	font-size : 10px;
}

.sudy-vetsi {
	background-color: #FFF8DC;
	font-size : 13px;
}


.hlavni {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.cenik {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align : right;
background-color : #F4FFFF;
}


.svisla {
	background-image: url(svisla.gif);
	background-repeat : repeat-y;
}



.nehlavni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color : #F5F5F5;
}

.obrazkova {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
color: Black;
	background-color : #F5F5F5;
}


.vodorovna {
	background-image : url(vodo.gif);
	background-position : right;
	background-position : top;
	background-repeat : repeat-x;
}




.menu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	background-image : url(menu3.gif);
	background-repeat : no-repeat;
}

.menu a:link {
	color: Maroon;
	text-decoration: none;
}

.menu a:visited {
	color: Maroon;
	text-decoration: none;
}

.menu a:hover {
	background-color:#FFFFBB;
	text-decoration : underline;
}


.menu2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	border-bottom-color : #FFEBCD;
	border-bottom-style : solid;
	border-bottom-width : 2px;
	border-top-color : #A52A2A;
	border-top-style : groove;
	border-top-width : 1px;
}

.menu2 a:link {
	color: Maroon;
	text-decoration: none;
}

.menu2 a:visited {
	color: Maroon;
	text-decoration: none;
}

.menu2 a:hover {
	background-color:#FFFFBB;
	text-decoration : underline;
}




.wewewe a:link {
	color: #0000cc;
	text-decoration: none;
}

.wewewe a:hover {
	background-color: #999999;
	color: #ffcc33;
	text-decoration: none;
	border: 2px #ffffff solid;
	font-size : 10px;
}

.menu-spodni {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 10px;
	letter-spacing: +2px;
}


.menu-pozadi {
	background-image : url(pozadi.gif);
	background-repeat : repeat;

}
